RecoSettings.py File Reference

Go to the source code of this file.

## Namespaces

| RecoSettings

## Functions

def | RecoSettings.chargePDG
def | RecoSettings.checkEllipticAcc

## Variables

int | RecoSettings.trackMinNofHits = 25
| min number of hits to produce a track More...
int | RecoSettings.trackMinNofStations = 3
int | RecoSettings.chi2CutOff = 4
float | RecoSettings.dy = 10.0
int | RecoSettings.VertexMaxZcut = 2500
int | RecoSettings.VertexExtrSteps = 5
tuple | RecoSettings.PDG = ROOT.TDatabasePDG.Instance()